Bug 156056 - foomatic-3.0.2-13.4 breaks printing on epson C82
foomatic-3.0.2-13.4 breaks printing on epson C82
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-27 01:59 EDT by Dmitri A. Sergatskov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.2-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 09:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri A. Sergatskov 2005-04-27 01:59:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
After updateting foomatic to foomatic-3.0.2-13.4.i386, printer (Epson C82) 
prints everything black and white (on CUPS test page only "K" and "W" are
filled, others completely white). The size of the page/margin is also wrong.
Downgrading back to -13.3 or updating to  foomatic-3.0.2-18 (from devel)
solves all problems. 

Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.4.i386

How reproducible:
Always

Steps to Reproduce:
1.run system-config-printer
2.configure epson C82 printer
3.run test (CUPS the most telling, though any other color tests will do)
  

Actual Results:  Colors are missing, page is too long (bottom cut off) right margin too large.

Expected Results:  Should work

Additional info:

Printer uses USB port. Asus P4p800 m/b P4.
Comment 1 Tim Waugh 2005-04-27 07:21:39 EDT
Please attach the output of 'printconf-tui --Xexport'.  Thanks.
Comment 2 John Thacker 2006-04-26 09:22:28 EDT
Closing due to no response from reporter.  Also note that according to
the reporter, the devel package foomatic-3.0.2-18 worked.

Note You need to log in before you can comment on or make changes to this bug.